*{
  text-decoration: none;
  border: none;
  outline: none;
  scroll-behavior: smooth;
}

html{
  overflow-x: hidden;
}

body{
  overflow-x: hidden;
  background-color: var(--scuro1);
  color: var(--ghiaccio);
}

.header{
  width: 100%;
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem;
  color: var(--socialHover);
  font-weight: bold;
}

.header > .logo{
  display: block;
  height: 3.4rem;
}

.header > .logo > img{
  height: 100%;
}

.header > .subLogo{
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  background-color: transparent;
  color: var(--socialHover);
  cursor: pointer;
  z-index: 10;
  transition-duration: .5s;
  transition-property: box-shadow;
  transition-timing-function: ease;
}

.header > .subLogo:hover{
  box-shadow: 0 0 1.25rem var(--socialHover);
}

.header > .absolute{
  position: absolute;
  width: 5.6rem;
  top: 3.5rem;
  right: 2rem;
  font-size: 1rem;
  text-align: center;
}

.header > .absolute > .listaCorsi{
  display: block;
  transform: translateX(16rem);
  opacity: 0;
  cursor: pointer;
  transition-property: transform, opacity;
  transition-timing-function: ease-out;
  transition-duration: 1s;
  transition-delay: calc(.2s * var(--i));
  color: #fff;
}

.header > .absolute > .listaCorsi.effect{
  transform: translateX(0);
  opacity: 1;
  /* transition-property: box-shadow;
  transition-timing-function: ease-out;
  transition-duration: .5s; */
}

.header > .absolute > .listaCorsi.effect:hover{
  /* text-shadow: 0 0 .38rem var(--socialHover); */
  text-shadow: 0 0 .4rem #fff;
}

@media only screen and (max-width: 450px){
  .header > .absolute{
    right: 3%;
  }
}
